package cn.estsh.i3plus.pojo.mes.model;

import io.swagger.annotations.Api;
import io.swagger.annotations.ApiParam;
import lombok.Data;

/**
 * @Description: 条码补打印
 * @Reference:
 * @Author: wangjie
 * @CreateDate:2019-08-27-13:24
 * @Modify:
 **/
@Data
@Api("打印信息模板")
public class SnPrintModel extends SnPrintValueModel {

    @ApiParam("过程条码")
    private SnPrintDataModel snPrintModel;

    @ApiParam("产品条码")
    private SnPrintDataModel prodPrintModel;

    @ApiParam("包装条码")
    private SnPrintDataModel packagePrintModel;

}
