package cn.estsh.i3plus.pojo.mes.model;

import cn.estsh.i3plus.pojo.mes.bean.MesLabelTemplate;
import io.swagger.annotations.Api;
import io.swagger.annotations.ApiParam;
import lombok.Data;

import java.util.List;

/**
 * @Description: 打印信息封装模板
 * @Reference:
 * @Author: wangjie
 * @CreateDate:2019-08-27-13:24
 * @Modify:
 **/
@Data
@Api("打印信息封装模板")
public class SnPrintDataModel {

    @ApiParam("打印数据")
    private List<SnPrintValueModel> snPrintValueModel;

    @ApiParam("打印模板及参数")
    private MesLabelTemplate labelTemplate;

}
